using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class CommentsSection : PageSectionBase<CommentsSection> {
  public string LeaveComment { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}

